more.Verbose {R.utils} | R Documentation

## Creates a cloned instance with a lower threshold

### Description

Creates a cloned instance with a lower threshold.

### Usage

    ## S3 method for class 'Verbose'
    more(this, dThreshold=1, ...)

### Arguments

`dThreshold` | The amount the threshold should be lowered.
`...` | Not used.

### Value

Returns a cloned `Verbose` object.

### Author(s)

Henrik Bengtsson

### See Also

`*less()` For more information see `Verbose`.

[Package R.utils version 2.6.0 Index]